local fn = _gn(0x54CE8AC98E120CAB)
--- BEGIN_TEXT_COMMAND_*
-- Example:
-- _BEGIN_TEXT_COMMAND_GET_WIDTH("NUMBER");
-- ADD_TEXT_COMPONENT_FLOAT(69.420f, 2);
-- float width = _END_TEXT_COMMAND_GET_WIDTH(1);
function Global.BeginTextCommandGetWidth(text)
	return fn(_ts(text))
end
